package com.leanwo.activiti.dto.base;

/**
 * 
 */
public class PreviousUserSelectCalculateResponse extends UserSelectDefine{
	
	/**  可编辑. */
	private boolean editable;

	/**
	 * Checks if is 可编辑.
	 *
	 * @return the 可编辑
	 */
	public boolean isEditable() {
		return editable;
	}

	/**
	 * Sets the 可编辑.
	 *
	 * @param editable the new 可编辑
	 */
	public void setEditable(boolean editable) {
		this.editable = editable;
	}
}
